#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-11-01 04:27+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: .project:1 FTimer.form:28
msgid "Timer example"
msgstr "Timer-Beispiel"

#: FOtherTimer.class:16
msgid "The counter is set to stop at 0 seconds!"
msgstr "Der Timer soll in 0 Sekunden stoppen!"

#: FOtherTimer.class:44
msgid "Stop"
msgstr "-"

#: FOtherTimer.class:64
msgid "Time is over!"
msgstr "Zeit ist abgelaufen !"

#: FOtherTimer.form:14
msgid "Other Example"
msgstr "Noch ein Beispiel"

#: FOtherTimer.form:22 FTimer.form:34
msgid "Start"
msgstr "-"

#: FOtherTimer.form:35
msgid ":"
msgstr "-"

#: FOtherTimer.form:48
msgid "Another timer example by <b>Maxim Lapis</b> &lt;maxim_lapis@web.de&gt;"
msgstr "Noch ein Timer-Beispiel von <b>Maxim Lapis</b> &lt;maxim_lapis@web.de&gt;"

#: FTimer.form:35
msgid "Trigger"
msgstr "Auslösen"

#: FTimer.form:45
msgid "Reset"
msgstr "Zurücksetzen"

#: FTimer.form:51
msgid "1500"
msgstr "-"

#: FTimer.form:57
msgid "Start Timer in..."
msgstr "Timer starten in..."

#: FTimer.form:64
msgid "Start\ndelay"
msgstr "Start\nnach"

#: FTimer.form:71
msgid "Stop\ndelay"
msgstr "Stop\nnach"

#: FTimer.form:77
msgid "200"
msgstr "-"

#: FTimer.form:83
msgid "800"
msgstr "-"

#: FTimer.form:94
msgid "Start/Stop"
msgstr "-"

#: FTimer.form:102
msgid "Timer example by <b>Juergen Zdero</b> &lt;juergen@zdero.com&gt;"
msgstr "Timer-Beispiel von <b>Juergen Zdero</b> &lt;juergen@zdero.com&gt;"

#: FTimer.form:107
msgid "ms"
msgstr "-"

#: FTimer.form:120
msgid "Or start and stop Timer"
msgstr "Oder Timer starten und stoppen"

